Bug 56666 - anaconda crashes at resolving rpm dependencies phase
anaconda crashes at resolving rpm dependencies phase
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-23 13:37 EST by Chris Rouch
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-03 10:22:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Rouch 2001-11-23 13:37:51 EST
Description of Problem:





anaconda crashes at resolving rpm dependencies phase, when selecting a particular bundle from a custom kickstart installation using a custom comps file.





Version-Release number of selected component (if applicable):





redhat 7.2





How Reproducible:


Every time





Steps to Reproduce:


1. Use custom comps (attached)


2. Use ks.cfg (or the package list thereof) (attached), on a floppy


3. Boot from cd. 


4. At the prompt "linux ks=floppy"





Actual Results:





X server starts, message re "checking dependencies". X server crashes.





Expected Results:





Checking dependencies completes, disk is formatted, installtion conpletes





Additional Information:





If I remove @Games from ks.cfg and replace it with the rpms contained in Games, then the installation completes successfully.
Comment 1 Brent Fox 2001-11-29 11:05:23 EST
I don't see the attachment.
Comment 2 Chris Rouch 2001-12-03 10:21:58 EST
Sorry, I deleted the attachments after I'd uploaded them. I guess this bug report ain't much use 
without them. If I manage to tickle the package dependency crash again I'll open another 
ticket.

Regards,

Chris

Comment 3 Michael Fulbright 2001-12-03 17:05:24 EST
Please reopen if you have any further problems.

Note You need to log in before you can comment on or make changes to this bug.